﻿/*************************
*******Typography******
**************************/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Abel);

@font-face {

  font-family: 'BYekan';
  src: url('../fonts/BYekan.eot');
  src: url('../fonts/BYekan.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BYekan.woff') format('woff'),
    url('../fonts/BYekan.ttf') format('truetype'),
    url('../fonts/BYekan.svg#BYekan') format('svg');
  font-weight: normal;
  font-style: normal;
}




video{
  z-index:-1000;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 120%;
 position: fixed;
}

body {
  font-family: 'BYekan';
  font-size: 10pt;
  position: relative;
  font-weight: normal;
  direction: rtl;
}

ul li {
  list-style: none;
}


a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'BYekan', sans-serif;
}

.btn:hover,
.btn:focus {
  outline: none;
  box-shadow: 2px;
}

a#scrollUp {
  bottom: 0px;
  right: 10px;
  padding: 5px 10px;
  background: #FE980F;
  color: #FFF;
}

a#scrollUp i {
  font-size: 30px;
}



#header {
  border-bottom: solid 2px #FD9B18;
  margin-bottom: 20px;
}

.header_top {
  background: none repeat scroll 0 0 #F0F0E9;
  display: none;
}


.header-middle .container .row {
  border-bottom: 1px solid #e7810c;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 20px;
  padding-top: 20px;
}

.header-middle .container .row .col-sm-4 {
  padding-left: 0;
}

.header-middle-menu {
  vertical-align: bottom;
  padding-top: 20px;
}

.header-middle .container .row .col-sm-8 {
  padding-right: 0;
}

.header-bottom {
  padding-bottom: 10px;
  padding-top: 30px;
}




#form {
  display: block;
  margin-bottom: 100px;
  margin-top: 50px;
  overflow: hidden;
  padding: 50px;
  background:rgba(0, 0, 0, 0.6);
}

#form .col-sm-4,
#form .col-sm-1 {
  float: right;
}

#form h2 {
  font-size: 16pt;
}

.login-form {}

.signup-form {}

.forget-password .col-sm-6 {
  float: right;
}

.login-form h2,
.signup-form h2 {
  color: #696763;
  font-family: 'BYekan', sans-serif;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 30px;
}


.login-form form input,
.signup-form form input {
  background: #F0F0E9;
  border: medium none;
  border-radius: 20px;
  color: #696763;
  display: block;
  font-family: 'BYekan', sans-serif;
  font-size: 10pt;
  font-weight: 300;
  height: 40px;
  margin-bottom: 10px;
  outline: medium none;
  padding-right: 10px;
  width: 100%;
}

.login-form form span {
  line-height: 25px;
}

.login-form form span input {
  width: 15px;
  float: right;
  height: 15px;
  margin-left: 6px;
}

.login-form form span a {
  float: left;
}

.login-form form button {
  margin-top: 23px;
}

.login-form form button,
.signup-form form button {
  background: #FE980F;
  border: medium none;
  border-radius: 20px;
  color: #FFFFFF;
  display: block;
  font-family: 'BYekan', sans-serif;
  padding: 6px 25px;
  width: 100%;
  font-size: 16pt;
}
